ACCEPTABLE_LICENSES+=fee-based-commercial-use
MACHINE_GNU_PLATFORM=powerpc-ibm-aix4.3.2.0
CC=gcc
CHECK_SHLIBS=no
RENAME=
USE_GCC3=yes
PKGMAKECONF=${MAKECONF}

FETCH_CMD=${LOCALBASE}/bin/ftp
PKG_TOOLS_BIN=${LOCALBASE}/sbin

GNU_PROGRAM_PREFIX=

#SITE_SPECIFIC_PKGS= textproc/grep devel/diffutils archivers/bzip2 \
#	pkgtools/pkg_tarup security/openssl devel/gmake textproc/libxml2 \
#	textproc/libxslt lang/perl5 time/p5-Time-HiRes security/p5-SHA \
#	www/apache2 www/curl devel/cvs net/rsync sysutils/socket security/sudo \
#	editors/vim editors/nvi security/audit-packages

SITE_SPECIFIC_PKGS=\
	www/ap-perl security/audit-packages archivers/bzip2 www/curl devel/cvs \
	devel/diffutils lang/gawk devel/gmake textproc/grep \
	devel/libtool-base textproc/libxslt databases/p5-Apache-DBI \
	www/p5-Apache-Session archivers/p5-Archive-Tar devel/p5-Config-IniFiles \
	databases/p5-DBD-mysql devel/p5-Date-Manip security/p5-Digest-HMAC \
	www/p5-HTML-FillInForm mail/p5-MIME-Lite mail/p5-MIME-tools \
	net/p5-Net-Telnet devel/p5-Test-Unit textproc/p5-XML-Parser \
	www/p5-libwww devel/patch pkgtools/pkg_tarup net/rsync \
	sysutils/socket editors/vim

SPECIFIC_PKGS=yes
ACCEPTABLE_LICENSES+=no-commercial-use
INSTALL=${LOCALBASE}/bin/install-sh

MYSQL_DATADIR=/usr/pkg/var/mysql

IMAKE=/usr/local/bin/pkgxmkmf ${IMAKEOPTS}
